
var BuyCouponOrderUtil = (function () {
    var f = {
        addProcessLog: function (jBuyCouponOrder, userId, userName, memo) {
            var process_memos = jBuyCouponOrder.process_memos;
            if (!process_memos) {
                process_memos = [];
                jBuyCouponOrder.process_memos = process_memos;
            }
            process_memos.push({
                time: new Date().getTime(),
                userId: userId,
                userName: userName,
                memo: memo
            });
        }
    };
    return f;

})();